.s13951  {border-color: #000000 #000000 #000000 #000000;border-width: 0px 0px 0px 0px;padding-left: 15px;padding-right: 15px;padding-top: 10px;}
.s13952  {border-width: 0px 0px 0px 0px;}
.s13953  {border-color: #000000 #000000 #000000 #000000;border-width: 0px 0px 0px 0px;padding-left: 60px;padding-right: 30px;padding-top: 390px;}
.s13954  {text-align: center;border-width: 0px 0px 0px 0px;}
.s13955  {border-color: #000000 #000000 #000000 #000000;border-width: 0px 0px 0px 0px;padding-left: 15px;padding-right: 15px;}
.s13956  {border-color: #000000 #000000 #000000 #000000;border-width: 0px 0px 0px 0px;padding-left: 15px;padding-right: 15px;padding-top: 10px;background-image: url(/data/portal/00005057/0000/005/283/content/50984001332805969390.gif);background-position: 0px 0px;background-repeat: repeat-x;}
.s13957  {color: #FFFFFF;border-width: 0px 0px 0px 0px;}
.s13957 a:link, .s13957:link {color: #FFFFFF;}
.s13957 a:active, .s13957:active {color: #FFFFFF;}
.s13957 a:visited, .s13957:visited {color: #FFFFFF;}
.s13957 a:hover, .s13957:hover {color: #FFFFFF;}
.s13958  {border-color: #000000 #000000 #000000 #000000;border-width: 0px 0px 0px 0px;padding-left: 15px;padding-right: 15px;padding-top: 30px;background-image: url(/data/portal/00005057/0000/005/283/content/92724001332807920306.gif);background-position: 0px 0px;background-repeat: repeat-x;}
.s13959  {color: #FFFFFF;font-size: 10pt;border-width: 0px 0px 0px 0px;}
.s13959 a:link, .s13959:link {color: #FFFFFF;text-decoration: none;}
.s13959 a:active, .s13959:active {color: #FFFFFF;text-decoration: underline;}
.s13959 a:visited, .s13959:visited {color: #FFFFFF;text-decoration: none;}
.s13959 a:hover, .s13959:hover {color: #FFFFFF;text-decoration: underline;}
